/* =================================
重点项目计划
Major Projects
================================= */


.major-plan{


width:100%;


padding:150px 20px 100px;


color:#fff;


}



.major-title{


text-align:center;


margin-bottom:80px;


}



.major-title span{


font-size:12px;


letter-spacing:8px;


color:#4eac7a;


}



.major-title h1{


font-size:48px;


font-weight:500;


margin:25px 0;


}



.major-title p{


font-size:16px;


color:rgba(255,255,255,.65);


}





/* 核心项目 */


.core-project{


max-width:1200px;


margin:auto;


display:flex;


align-items:center;


gap:60px;



padding:50px;


border-radius:35px;



background:

rgba(255,255,255,.06);



border:

1px solid rgba(255,255,255,.12);



backdrop-filter:blur(25px);


}






.core-content{


flex:1;


}





.project-tag{


font-size:12px;


letter-spacing:5px;


color:#4eac7a;


margin-bottom:25px;


}



.core-content h2{


font-size:38px;


font-weight:500;


margin-bottom:25px;


}




.core-content p{


font-size:16px;


line-height:35px;


color:rgba(255,255,255,.7);


}




.project-status{


margin-top:35px;


padding:15px 25px;


display:inline-block;



border-radius:30px;


background:

rgba(78,172,122,.15);


}



.project-status strong{


color:#4eac7a;


}





/* 图片 */


.core-image{


width:420px;


height:507px;


border-radius:25px;


overflow:hidden;


position:relative;


}



.core-image img{


width:100%;


height:100%;


object-fit:cover;


}




.image-light{


position:absolute;


inset:0;


background:

linear-gradient(

135deg,

transparent,

rgba(78,172,122,.25)

);


}








/* 子项目 */


.sub-projects{


max-width:1200px;


margin:50px auto 0;


display:grid;


grid-template-columns:repeat(3,1fr);


gap:30px;


}





.sub-card{


padding:35px;


min-height:220px;



background:

rgba(255,255,255,.05);



border:

1px solid rgba(255,255,255,.1);



border-radius:25px;


transition:.35s;


}



.sub-card:hover{


transform:translateY(-10px);


border-color:#4eac7a;


}



.sub-card span{


color:#4eac7a;


font-size:14px;


}



.sub-card h3{


font-size:24px;


font-weight:500;


margin:25px 0;


}



.sub-card p{


line-height:28px;


color:rgba(255,255,255,.65);


}






/* 手机 */

@media(max-width:768px){



.major-plan{


padding:100px 15px 70px;


}



.major-title h1{


font-size:32px;


}



.core-project{


display:block;


padding:25px;


}




.core-content h2{


font-size:28px;


}



.core-image{


width:100%;


height:220px;


margin-top:35px;


}




.sub-projects{


grid-template-columns:1fr;


}



}

@media(max-width:768px){

.core-image{

    width:100%;

    height:auto;

    aspect-ratio:420 / 507;

    border-radius:20px;

}


.core-image img{

    width:100%;

    height:100%;

    object-fit:cover;

}

}